@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&display=swap');
*{
    margin:0;
    padding:0;
    font-family: "Merriweather", serif;
    
}


body{
    height : 100vh; 
    background-color: #FFF4E5;
    
}
header{

    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 12%;
}
.menu a{
    color: #a37539;
}
.menu a:hover{
    color: #416593 ;
}
.btn{
    padding: 8px;
    border: none;
    border-radius: 6px;
    cursor: pointer;
    color: #fcdba8 !important; 
    background-color: #a37539;
}
.btn:hover{
    background-color: #ecab55;
}

.menu ul{
    display: flex;
    gap: 40px;
    list-style: none;
    align-items: center;
}
a{
    text-decoration: none;
}
.logo{
    font-weight: bold;
    font-size: 25px;
    color: #416593;
}

.home{
    text-align: center;
    background-color:#416593 ;
    margin:0;
}

.home img{
    width: 70%;
}
.event{
    background-color:#ffffff ;
}


.cabaret{
    background-image: url("caba.png");
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    gap: 0;
    list-style: none;
}



.cabaret img{
    width: 35%;

}
.texte_cab{
    background-color: #ffffff;
    padding: 40px;
}
.cabaret h2{
    padding: 0 5%;
    font-size: max(170%,18px);
}
.cabaret p{
    
    margin : 10px 10%;
    padding: 10px 30px;
    
}
.titre{
   text-align: center;
   font-size: max(200%,22px);
   padding: 10px;
}
.comite{
    padding:20px 0;
    background-color:#FFF4E5; 
}

details{
    padding: 10px 10%;
    
}
summary{
    font-size: 18px;
    padding: 10px;
    margin: 0 10%;
    border-radius: 20px;
    background-color:#ffffff;
}
summary:hover{
    font-size: 19px;
    background-color:#ffddaa;
}
.comite h3{
    padding : 10px 10px;
}
.comite p{
    padding : 5px 20px;
}
.comite ul{
    margin: 10px 10%;
    display: flex;
    gap: 10px;
    list-style: none;
    align-items: center;
}
.comite img{
    width: 150px;
}



